FS_CHECKVOLUMES(1)

NAME
fs_checkvolumes - Forces the Cache Manager to update volume information

SYNOPSIS
fs checkvolumes [-help]

fs checkv [-h]

DESCRIPTION
The fs checkvolumes command discards the table of mappings between volume names and volume ID numbers that the Cache Manager stores in memory and uses when fetching data from volumes. The next time an application requests AFS data, the Cache Manager must contact the Volume Location (VL) Server for volume location information, and then an appropriate file server machine for the actual data.

The Cache Manager updates the table of mappings periodically (by default, hourly), but this command is useful if the issuer knows that a volume's name has changed, or that new read-only replicas of a volume have been released, because issuing it forces the Cache Manager to reference the changed volume.

OPTIONS

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The following message confirms that the command ran successfully.

   All volumeID/name mappings checked.

PRIVILEGE REQUIRED
None

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.